/*
	Theme Name: Lan Hair Design
	Description: Lan Hair Design Genesis Framework.
	Author: Orchid
	Author URI: http://www.orchid.co.nz/
	Version: 1

	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.0.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/*@import url("../genesis/style.css");*/
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);*/
/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/*GLOBAL*/

body {
	color:#333;
	background:#fff;
	font:normal 14px/1.4 'Open Sans', Arial, Helvetica, sans-serif;
}

.title-area, .genesis-nav-menu {
	font:normal 14px/1.4 'Open Sans', Arial, Helvetica, sans-serif;
}

a, a:visited, .entry-content a, .sidebar a, .entry-title a {
	color: #5599bb;
	text-decoration: underline;
	cursor: pointer;
	border:none;
}

a:hover, .entry-content a:hover, .sidebar a:hover, .entry-title a:hover {
	text-decoration: none;
	color: #ed1b2e;
}

.entry-content ol, .entry-content p, .entry-content ul, .quote-caption, p {
	margin:0 0 1em;
}

.entry-content ol, .entry-content ul {
	margin:0 0 1em 2em;
}

.entry {
	background:none;
}

h1, h2, h3, h4, h5, h6 {
	font:normal 24px/1 'Montserrat', Arial, Helvetica, sans-serif;
	margin:0 0 .5em 0;
	color:#3e3e3e;
}

h1 {
	font-size:32px;
}

h2 {
	font-size:26px;
}

h3 {
	font-size:24px;
}

h4 {
	font-size:22px;
}

h5 {
	font-size:18px;
}

h6 {
	font-size:16px;
}

strong {
}


/*CUSTOM*/

.site-inner, .wrap {
	max-width:1140px;
	padding:0;
}

.nav-primary {
	background:none;
	float:none;
	margin:20px 0 0 0;
	display:inline-block;
}

.site-header .wrap {
	padding:0;
}

.nav-primary .genesis-nav-menu a {
	color:#fff;
	padding:0 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;	
}

/*.fixed .nav-primary .genesis-nav-menu a {
	color:#333;
}*/

.nav-primary .genesis-nav-menu a:hover, 
.nav-primary .genesis-nav-menu .current-menu-item > a, 
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color:#ccc;
}

/*.fixed .nav-primary .genesis-nav-menu a:hover, 
.fixed .nav-primary .genesis-nav-menu .current-menu-item > a, 
.fixed .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color:#666;
}*/

.site-title {
	float:left;
}

.site-title img {
	display:block;
}

.header-full-width .title-area {
	width:auto;
}

.title-area {
	float:none;
	padding:0;
}

.site-header {
	position:fixed;
	top:0;
	left:0;
	width: 100%;
	background:none;
	z-index: 99999;
	min-height:inherit;
	padding:20px 0;
}

.home .site-header.fixed, .site-header {
	background:url(images/bg-trans.png) repeat;
	padding:10px 0;
	transition: all 0.5s ease;
}

.site-header {
	position:static;
}

.home .site-header {
	background:none;
	padding:0;
	position:fixed;
}

#slider .wrap {
	height:600px;
	overflow:hidden;
	padding: 200px 0 0;
}

#slider {
	height:600px;
	overflow:hidden;
	position:relative;
}

#slider .bx-wrapper .bx-pager {
	bottom:30px;
}

#slider .bx-wrapper .bx-viewport {
	background:none;
	border:none;
	left:0;
	box-shadow:none;
}

#slider .bx-wrapper img {
	width: 100%;
	height:auto;
	position: fixed;
	top: 0;
	left: 0;
}

#slider .stxt {
	position:relative;
	z-index:9;
	max-width:580px;
}

.fullbg {
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position: center center;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
/*    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;	*/
}

#services, #products {
	position: relative;
	text-align: center;
	margin: 0 auto;
	padding:0 0 5%;
}

#products {
	color:#fff;
	background:url(images/bg-trans.png) repeat;
	padding-top: 5%;
}


#services h3, #products h4 {
	font-size: 18px;
	font-weight: bold;
}

#products h4 {
	color:#fff;
}

#services img, #products img {
	display: block;
	margin: 0 auto 10px;
	width: 240px;
}

#services li, #products li {
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	width:260px;
	margin:20px;
}


.front-page-content .entry {
	padding:40px 0;
        padding-bottom: 0;
}

.entry {
	padding:40px 0;
}

.entry-title, .entry-title a {
	font-size:40px;
	text-align:center;
	display: table;
	margin: 0 auto 10px;
	color:#333;
	text-decoration:none;
}

.entry-title:after {
	content: "";
	width: 62%;
	display: block;
	height: 2px;
	background: #fdd200;
	margin: auto;
	margin-top: 4px;
	margin-bottom: 7px;
}

#products h2 {
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
}

#products h3 {
	font-weight:bold;
	color:#ccc;
	font-size: 18px;
	margin:0 0 1em 0;
	margin-left: 250px;
    margin-right: 250px;
}

h4 small {
	font-size: 14px;
	text-transform: uppercase;
}

#slider .bx-wrapper .bx-controls-direction a {
	width:43px;
	height:70px;
	margin-top:-35px;
}

#slider .bx-wrapper .bx-next, #slider .bx-wrapper .bx-next:hover {
	background:url(images/bg-arrow.png) no-repeat -43px 0;
	right:0;
}

#slider .bx-wrapper .bx-prev, .bx-wrapper .bx-prev:hover {
	background:url(images/bg-arrow.png) no-repeat 0 0;
	left:0;
}

#slider .bx-wrapper .bx-pager.bx-default-pager a:hover, #slider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: none;
	opacity: 1;
}

#slider .bx-wrapper .bx-pager.bx-default-pager a {
	background:#fff;
	border:2px solid #fff;
	opacity:0.5;
}

#slider p {
	color:#fff;
}

#slider h2 {
	color:#fff;
	font-weight: bold;
	font-size: 60px;
	text-transform:uppercase;	
}

#slider h2 small {
	display:block;
	text-transform: uppercase;
	letter-spacing: 7px;
	color: #fff;
	font:300 15px/1.4 'Open Sans', Arial, Helvetica, sans-serif;
}

#slider .stxt a {
	color: #fff;
	border: 2px solid #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 20px;
	border-radius: 4px;
	font: normal 13px/1 'Montserrat', Arial, Helvetica, sans-serif;
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	margin: 10px 0;
}

.site-footer {
	background: #1f1f1f;
	color: #b3b3b1;
	text-align: left;
	padding: 15px 0;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.site-footer .nav-menu {
	float:right;
}

.site-footer .nav-menu li {
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;	
}

.site-footer .nav-menu li a {
	color:#fff;
	text-decoration:none;
}

.site-footer .nav-menu li:before {
	content:'  /  ';
}

.site-footer .nav-menu li:first-child:before {
	content:'';
}

#bfoot h3, .widget-title {
	font-size: 17px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.widget-title {
	color:#333;
}

#bfoot {
	background:#252525;
	color:#fff;
	padding:2.5% 0;
	font-size: 13px;
}

#bfoot input, #bfoot select, #bfoot textarea {
	font-size: 13px;
	padding: 5px;
	line-height: 1;
	border: none;
}

#bfoot textarea {
	height: 80px;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button {
	background: #fdd200;
	color: #333;
	padding: 7px 20px;
	font: bold 14px/1 'Montserrat', Arial, Helvetica, sans-serif;
}

*:focus {
    outline: 0;
}

#bfoot .gform_wrapper li {
	margin: 0 0 5px 0;
	padding:0;
	border:none;
	position:relative;
}

#bfoot a {
	color:#fdd200;
	text-decoration:none;
}

#bfoot .gform_wrapper label {
	color:#aaa;
}

.validation_error {
	display:none;
}

.validation_message {
	position: absolute;
	font-size: 10px;
	right: 0;
	color: #fdd200;
}

#bfoot li {
	padding: 10px 0;
	border-bottom: 1px solid #666;
}

.navsocial {
	float:none;
	display:inline-block;
	margin: 20px 0 0 0;
}

.navsocial a {
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;		
}

a.book {
	color: #fff;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
}

a.book:after {
  content: "";
  width: 100%;
  display: block;
  height: 2px;
  background: #fdd200;
  margin: auto;
  margin-top: 4px;
  margin-bottom: 7px;
}

.navsocial img {
	max-width:19px;
}

.content {
	width:66%;
}

.sidebar .widget {
	padding:40px 0;
}

.sidebar-primary {
	width: 31.623931623931625%;
}

.crew-section {
	max-width: 26%;
	margin-left: 11%;
	display: inline-block;
	vertical-align: top;
	text-align: justify;
	margin-bottom: 35px;
}
.crew-section h2{
	font-size: 26px;
	border-bottom: 1px solid black;
	padding-bottom: 9px;
	margin-bottom: 13px;
	text-align: left;
}
.crew-section.col-0{
	margin-left: 0;
}
.clear-multi .ginput_container{
	max-width: 85px;
	vertical-align: top;
	display: inline-block;
	margin-right: 20px;
}
.clear-multi i{
	display: none;
}
#gform_fields_2{
	margin: 0;
}
#gform_fields_2 > li {
  list-style-type: none;
  margin-bottom: 10px;
}
#gform_fields_2 input, #gform_fields_2 select, #gform_fields_2 textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #333;
  font-size: 16px;
  font-weight: 300;
  padding: 7px 16px;
  margin-top: 9px;
  margin-bottom: 10px;
  font-weight: bold;
  width: 100%;
}
#price-list{
	  margin-top: 34px;
}
#price-list .price-table {
  max-width: 30%;
  display: inline-block;
  margin-left: 5%;
  width: 100%;
  vertical-align: top;
}
#price-list .price-table:first-child{
	margin-left: 0;
}
.pt-content p {
  margin-bottom: 10px;
  padding-bottom: 0px;
  border-top: 1px solid #E9E9E9;
  padding-top: 8px;
}
.pt-content p:first-child{
	padding-top: 0;
	border-top: 0;
}
.pt-content span.description {
  border-bottom: 0;
  font-weight: normal;
  font-style: italic;
  font-size: 12px;
}
span.price{
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
	float: right;
}
#wprmenu_menu{
	  z-index: 1000000!important;
}
.genesis-nav-menu .sub-menu a {
  border: 0;
}
.site-header .sub-menu {
  border: 2px solid #7F7F7F;
  border-top: 0;
    padding-bottom: 8px;
  background-color: white;
}
.genesis-nav-menu .menu-item:hover {
  position: relative;
}
.genesis-nav-menu .sub-menu a {
  border: 0;
  display: block;
  max-width: 100%;
    color: #333;
  line-height: 1.3;
  padding: 7px 10px;
  text-transform: none;
}
.site-header .genesis-nav-menu li li{
	max-width: 100%;
	  display: block;
}
.nav-primary .genesis-nav-menu > li > a {
  padding: 0px 10px 39px;
  position: relative;
    display: block;
}
.home .site-header {
  background: none;
  padding: 10px 0 0;
  }
.home .nav-primary .genesis-nav-menu > li > a {
  padding: 0px 10px 6px;
}
.site-header {
    padding: 10px 0 0 ;
}
.post-edit-link{
	display: none;
}
.one-third #gform_wrapper_1{
	margin-top: 25px;
}
#bfoot .gform_wrapper label {
  margin-bottom: 4px;
}

.header-widget-area {
	float:right;
}
.home .entry-content {
	font-size: 18px;
    padding: 0 12px;
}




/* landing-page */
body.landing-page {
	background-color:#252525;
}

.landing-page .site-inner, 
.landing-page .wrap,
.landing-page .site-container {
	max-width: 1108px;
	margin:0 auto;
	display:block;
}

.landing-page .site-title img {
	margin-top:18px;
}

.landing-page .site-header {
	padding:45px 0;
	background:#252525;
}

.landing-page .site-header .widget-area .widget {
	display:inline-block;
	font-size:36px;
	font-family: 'Montserrat', sans-serif;
	color:#fdd200;
	text-align:center;
	line-height:1.2;
	font-weight:700;
}

.landing-page .site-header .widget-area .widget:first-child {
	margin-right:145px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}

.landing-page .site-header .widget-area .widget span {
	display:block;
	color:#fff;
}

.landing-page .site-header .widget-area .widget:first-child span {
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
}

.landing-page .site-header .widget-area .widget a {
	text-decoration:none;
	color:#fdd200;
	font-size:45px;
}

.landing-page .content .entry {
	padding:50px 60px;
	margin-bottom:0;
}

.landing-page .entry .wp-post-image {
	margin-bottom:42px;
}

.landing-page .entry-title {
	position:relative;
	padding-bottom:35px;
	margin-bottom:30px;
	text-align:left;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
}

.landing-page .entry-title:after {
	width:80px;
	position:absolute;
	left:0;
	bottom:0;
}

.landing-page .entry-content p {
	line-height:1.625;
}

.landing-page .entry-content ul li {
	list-style-type:none;
	position:relative;
	font-size:18px;
	line-height:1.625;
	margin-bottom:30px;
}

.landing-page .entry-content ul li:before {
	content:'\F00C';
	font-family:'FontAwesome';
	color:#fed300;
	display:block;
	position:absolute;
	left:-25px;
	top:5px;
	line-height:1;
}

/* Gravity forms */
.landing-page .gform_wrapper {
	padding:50px;
	background-color:#ededed;
	margin-bottom:45px;
}

.landing-page .gform_wrapper h2 {
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:45px;
	line-height:1;
	position:relative;
	padding-bottom:20px;
	margin-bottom:20px;
}

.landing-page .gform_wrapper h2:after {
	position:absolute;
	content:'';
	width:115px;
	background-color:#fdd200;
	height:4px;
	margin:0 auto;
	left:0;
	right:0;
	bottom:0;
	display:block;
}

.landing-page .gform_wrapper h2 span {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:24px;
	display:block;
}

.landing-page .gform_wrapper p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:21px;
	text-align:center;
}

.landing-page .gform_wrapper a {
	color:#363636;
	text-decoration:none;
}

.landing-page .gform_wrapper ul li,
.landing-page .gform_wrapper .gform_footer {
	margin-top:25px;
}

.landing-page .gform_wrapper li label,
.landing-page .gform_wrapper li.gform_validation_container {
	display:none;
}

.landing-page .gform_wrapper textarea {
	height:165px;
	resize:none;
}

.landing-page .gform_wrapper .validation_message {
	position:relative;
	font-size:16px;
	color:#f00;
}

.landing-page .gform_wrapper .button {
	width:100%;
	padding:20px;
}

/* After Content */
.landing-page .entry .after-content {
	clear:both;
}

.box-button {
	width:100%;
	padding:30px;
	line-height:1;
	font-family: 'Montserrat', sans-serif;
	font-size:54px;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	position:relative;
	background-color:#fdd200;
	display:block;
	cursor:pointer;
	font-weight:700;
}

.box-button span {
	font-size:35px;
	display:inline-block;
	vertical-align:middle;
	font-weight:700;
}

.landing-page .entry .after-content .button {
	font-size:35px;
	display:inline-block;
	vertical-align:middle;
	max-width:345px;
	margin:0 auto;
	text-decoration:none;
	padding:0;
	background-color:transparent;
}

.box-button:hover,
.box-button:hover .button {
	background-color:#e5554e;
	color:#fff;
}

.landing-page .entry .after-content .button:hover {
	background-color: transparent;
}

.box-button:after,
.box-button:before {
	content: '\F054 \F054 \F054 \F054';
	font-family: 'FontAwesome';
	position: absolute;
	left: 94px;
	top: 50%;
	margin-top: -35px;
	font-size:70px;
}

.box-button:after {
	content:'\F053 \F053 \F053 \F053';
	left: auto;
	right: 94px;
}

.landing-page .site-footer {
	background:#252525;
	padding:45px 0;
	color:#fff;
	text-align:center;
	font-size:18px;
	color:#676767;
	
	text-transform:uppercase;
}

.landing-page .nav-footer {
	margin-bottom:15px;
}

.landing-page .nav-footer .genesis-nav-menu a {
	padding:15px 24px;
	color:#676767;
	text-decoration:none;
	font-size:12px;
}

.landing-page .nav-footer .genesis-nav-menu a:hover {
	text-decoration:underline;
	color:#fdd200;
}

/*RESPONSIVE*/
@media only screen and (max-width: 1200px) {
	.landing-page .site-inner, 
	.landing-page .wrap,
	.landing-page .site-container {
		max-width:960px;
	}
	
	.landing-page .site-header .widget-area {
		width:700px;
	}
	
	.box-button:after {
		right:30px;
	}
	
	.box-button:before {
		left:30px;
	}
}

@media only screen and (max-width: 960px) {
	.landing-page .site-inner, 
	.landing-page .wrap,
	.landing-page .site-container {
		max-width:800px;
	}
	
	.landing-page .site-title {
		float:none;
	}
	
	.landing-page .site-title img {
		margin:0 auto;
	}
	
	.landing-page .site-header .widget-area {
		width: 100%;
		text-align: center;
		padding-top:15px;
	}
	
	.landing-page .entry .one-half {
		width:100%;
		margin-left: 0;
	}
	
	.box-button:after, 
	.box-button:before {
		margin-top: -20px;
		font-size: 40px;
	}
}

@media only screen and (max-width: 800px) {
	.landing-page .site-container {
		padding-left:5%;
		padding-right:5%;
	}
	
	.landing-page .site-header .widget-area .widget:first-child {
		margin-right:120px;
	}
	
	.box-button:after, 
	.box-button:before {
		margin-top: -15px;
		font-size: 30px;
	}
	
	.landing-page #wprmenu_bar {
		display:none !important;
	}
}

@media only screen and (max-width: 767px) {
	
	.home .site-header {
		z-index:1;
	}
	
	.box-button:after, 
	.box-button:before {
		display:none;
	}
	
	.landing-page h1.site-title {
		padding:0;
		margin-bottom:25px;
	}
	
	.landing-page .site-header .widget-area .widget:first-child {
		margin-right:0;
		margin-bottom:25px;
	}
	
	.fullbg {
		background-attachment:scroll;
		background-size:auto 100% !important;
	}
}

/* Iphone 6+ */
@media only screen and (min-width:736px) and (max-width: 767px) { 
	.landing-page .site-header .widget-area .widget:first-child {
		margin-right:10%;
	}
}

@media only screen and (max-width: 480px) {
	
	
	
	.landing-page .site-header .widget-area .widget {
		font-size:30px;
		display:block;
	}
	
	.landing-page .site-header .widget-area .widget a {
		font-size:36px;
	}
	
	.landing-page .content .entry,
	.landing-page .gform_wrapper {
		padding-left:5%;
		padding-right:5%;
	}
	
	.landing-page .gform_wrapper h2 span {
		font-size:22px;
	}
	
	.landing-page .entry .after-content .button {
		font-size:32px;
	}
	
	.landing-page .entry .after-content .button span {
		font-size:20px;
	}
	
	.landing-page .site-footer {
		line-height:1.4;
	}
}

@media only screen and (max-width: 1139px) {
	.content {
		width:100%;
	}
	#price-list {
	  margin-top: 34px;
	  max-width: 400px;
	  margin-left: auto;
	  margin-right: auto;
	}

	#price-list .price-table {
	  max-width: 100%;
	  display: inline-block;
	  margin-left: 0;
	  width: 100%;
	  vertical-align: top;
	   margin-top: 40px;
	}
	#price-list .price-table:first-child{
		margin-top: 0;
	}

}

@media only screen and (max-width: 900px){
	.home #products h3 {
	  font-weight: bold;
	  color: #ccc;
	  font-size: 18px;
	  margin: 0 0 1em 0;
	  margin-left: auto;
	  margin-right: auto;
	  padding: 0 25px;
	  line-height: 1.3;
	}
}
@media only screen and (max-width: 768px){
	.home .site-header{
		top: 42px;
	}
 }
@media only screen and (max-width: 768px) {
	#slider .bx-wrapper .bx-controls-direction a {
		display:none;
	}
	.entry, #slider .stxt, .sidebar .widget, #bfoot,header.site-header{
		padding:5%;
	}
	.content, .sidebar-primary, .sidebar-secondary {
		width:100%;
	}
	#bfoot .one-third {
		margin:0 0 5% 0;
	}
	.site-footer {
		padding:10px;
	}
	.home .site-header {
	  top: 42px;
	  
	  padding: 10px 5%!important;
	}
	.home.logged-in .site-header{
		margin-top: 46px;
	}
}

@media only screen and (max-width: 680px){
	.crew-section {
	  max-width: 100%;
	  margin-left: 0;
	}
	.page-id-55 .crew-section img{
		  height: auto;
		  max-width: 200px;
		  margin: 15px auto;
		  display: block;
	}
}
@media only screen and (max-width: 500px){

	#price-list .price-table {
		max-width: 100%;
		display: block;
		margin-bottom: 25px;
		width: 100%;
		margin-left: 0;
	}
	h1.site-title{
		  max-width: 181px;
		  padding: 11px 5%;
		  margin: 0 auto;
		  display: block;
		  float: none;
	}
	.home h1.site-title{
	  max-width: inherit;
	  padding: 11px 5%;
	  margin: inherit;
	  display: inherit;
	  float: inherit;
	}
	.pt-content span.service{
	  max-width: 70%;
	  display: inline-block;
	  float: left;
	}
	.pt-content span.description {
	  border-bottom: 0;
	  font-weight: normal;
	  font-style: italic;
	  font-size: 12px;
	  display: block;
	  clear: both;
	}
}

#ui-datepicker-div select {
	padding:0!important;
	width:auto!important;
}
